# Generated by Django 3.2 on 2022-09-07 14:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0026_remove_aboutme_gambar'),
    ]

    operations = [
        migrations.AlterField(
            model_name='aboutme',
            name='icon',
            field=models.CharField(default='', max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='aboutme',
            name='youtube',
            field=models.CharField(default='', max_length=255, null=True),
        ),
    ]
